<div class="layout-state p-5 text-center">
   <h1>
        Добро пожаловать в ProtopiaEcosystem!
    </h1>
    <p>
        Вы установили web-приложение для генерации контента на основе микро-сервисной архитектуры. 
    </p>
    <p>
        Для дальнейшей настройки приложения под Ваши задачи необходимо:
        <ul>
            <li> 
                <p><b>Отредактировать файл src/config/config.json</b></p>
                <p>В поле 'server_url' необходимо указать адрес вашего основного удалённого сервера. а в поле 'app_url' адрес в интернете этого приложения (<a href="#">см. подробности здесь</a>)</p>
                <p>Указать адреса дружественных приложений Вашей экосистемы и их JWT-ключи их доступа к Вашему приложению (<a href="#">см. подробности здесь</a>).</p>
                <p>В поле 'assertion_token' указать JWT-ключ Вашего приложения (<a href="#">см. подробности здесь</a>)</p>
                <p></p>
            </li>
            <li>
                <p><b>Отредактировать файл src/config/layout.json</b></p>
                <p>Все инструкции см <a href="#">вот по этой ссылке</a></p>
            </li>
        </ul> 
    </p> 
</div>